@charset "gbk";
/* body整体背景定义 */
body { margin:0; background:url(../images/bg001.jpg) repeat-x top;}

/* 网站头部 */
.top1{ margin:0 auto;}
.top1_right1 a{ padding:0 4px 0 4px;}
.top1_left li{ display:inline; margin:0 0 0 10px}
.hours{ background:url(../images/bg002.jpg) repeat-x; }
.hours li{ list-style:none; float:left; text-align:center; display:block; margin:0 0 0 30px; display:inline;}
.hours li a:hover{ width:134px; height:35px; float:left; background:url(../images/bg002_hd.jpg) no-repeat top}
.lanmu li{ list-style:none; float:left; background:url(../images/bg004.jpg) no-repeat center right; padding-right:18px; margin-left:18px!important; -margin-left:9px; white-space:nowrap}
.lanmu ul{ margin:0 0 0 16px;}
.chengba{ background:url(../images/bg003.jpg) repeat-x bottom; padding:5px 0 0 0}
.chengba li{display:inline; margin-left:6px;list-style:none; }
.chengba ul{ margin:0 0 0 24px;}

/* 网站主体 */
.title001{ background:url(../images/title003.jpg) no-repeat}
.title001 span{ margin:10px 0 0 14px}
.con_11 li{ margin:0 0 0 12px; list-style:none;}
.con_21 li{ padding-left:10px;list-style:none; line-height:26px!important; +line-height:27px!important; -line-height:27px}
.con_22 li{ padding-left:10px; list-style:none;}
.con_right_li ul{ border:1px solid #eaf2f6;}
.con_right_li li{ height:27px; padding:0 0 0 10px; list-style:none;}
.difang li{ float:left; list-style:none; background:url(../images/bg004.jpg) no-repeat center right; padding-right:15px; margin-left:14px;-margin-left:13px; white-space:nowrap}
.youqing li{ float:left; list-style:none; background:url(../images/bg004.jpg) no-repeat center right; padding-right:8px; margin-left:9px;-margin-left:8px;  white-space:nowrap}
.bottom li{ float:left; line-height:26px; width:980px; text-align:center}
.title002{ background:url(../images/title004.jpg) no-repeat}
.title002 span{ margin:10px 0 0 14px}
.title003{ background:url(../images/title005.jpg) no-repeat}
.title003 span{ margin:10px 0 0 14px}
.guanzhu li{ list-style:none; text-align:center}
.dian{ float:left; font-size:12px; line-height:26px;}
.hangao p{ padding-top:10px; padding-bottom:10px;}
.hangao br{ padding-top:10px; padding-bottom:10px;}

/* 定义框线 */
.con_right_1{ border:1px solid #d0d8e6; border-top:none;}
.con_22{border-bottom:1px solid #d0d8e6; padding-bottom:10px}


/* 文本框按钮定义 */
 .button_1{background:url(../images/button002.jpg) no-repeat;}
 .button_2{ width:58px; height:21px; background:url(../images/button001.jpg) no-repeat; border:none}
 .button_3{width:75px; height:26px; background:url(../images/button005.jpg) no-repeat; border:none}
 .button_4{width:52px; height:24px;background:url(../images/button007.jpg) no-repeat; border:none;margin:1px 0 0 0}


/* 整站字体链接样式 */
.font-gray_14{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:32px; color: #6b6b6b; text-decoration: none; }
.font-gray_14:link{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:32px; color: #6b6b6b; text-decoration: none; }
.font-gray_14:hover{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:32px; color: #6b6b6b; text-decoration: underline; }
.font-red_14{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:32px; color: #b7062b; text-decoration: none; }
.font-red_14:link{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:32px; color: #b7062b; text-decoration: none; }
.font-red_14:hover{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:32px; color: #b7062b; text-decoration: underline; }
.font-blue_18{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; line-height:32px; color: #09548B; text-decoration: none;}
.font-blue_18:link{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; line-height:32px; color: #09548B; text-decoration: none;}
.font-blue_18:hover{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; line-height:32px; color: #09548B; text-decoration: underline;}
.font-blue1_20{font-family: "宋体"  ;  font-size:20px !important;_font-size:20px;font-weight:bold; line-height:32px; color: #09548B; text-decoration: none; }
.font-blue1_20:link{font-family: "宋体"  ;  font-size:20px !important;_font-size:20px;font-weight:bold; line-height:32px; color: #09548B; text-decoration: none; }
.font-blue1_20:hover{font-family: "宋体"  ;  font-size:20px !important;_font-size:20px;font-weight:bold; line-height:32px; color: #09548B; text-decoration: underline; }

.font-blue1_18b{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; font-weight:bold; line-height:32px; color: #09548B; text-decoration: none;}
.font-blue_18b{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; font-weight:bold; line-height:32px; color: #09548B; text-decoration: none;}
.font-blue_18b:link{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; font-weight:bold; line-height:32px; color: #09548B; text-decoration: none;}
.font-blue_18b:hover{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; font-weight:bold; line-height:32px; color: #09548B; text-decoration: underline;}
.font-gray1_14{font-family: "微软雅黑"  ;  font-size:14px !important;_font-size:14px; line-height:24px; color: #696566; text-decoration: none; }
.font-gray1_14:link{font-family: "微软雅黑"  ;  font-size:14px !important;_font-size:14px; line-height:24px; color: #696566; text-decoration: none; }
.font-gray1_14:hover{font-family: "微软雅黑"  ;  font-size:14px !important;_font-size:14px; line-height:24px; color: #696566; text-decoration: underline; }
.font-blue_14{font-family: "微软雅黑"  ;  font-size:14px !important;_font-size:14px; line-height:32px; color: #09548B; text-decoration: none; }
.font-blue_14:link{font-family: "微软雅黑"  ;  font-size:14px !important;_font-size:14px; line-height:32px; color: #09548B; text-decoration: none; }
.font-blue_14:hover{font-family: "微软雅黑"  ;  font-size:14px !important;_font-size:14px; line-height:32px; color: #09548B; text-decoration: underline; }
.font-blue_14b{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:26px; color: #09548B; font-weight:bold; text-decoration: none; }
.font-blue_14b:link{font-family:  "宋体" ;  font-size:14px !important;_font-size:14px; line-height:26px; color: #09548B; font-weight:bold;  text-decoration: none; }
.font-blue_14b:hover{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:26px; color: #09548B; font-weight:bold;  text-decoration: underline }
.font-blue1_14{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:32px; font-weight:bold; color: #09548B; text-decoration: none; }
.font-blue1_14:link{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:32px; font-weight:bold; color: #09548B; text-decoration: none; }
.font-blue1_14:hover{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:32px;font-weight:bold; color: #09548B; text-decoration: underline; }
.font-black1_12{font-family: "宋体";  font-size:12px !important;_font-size:12px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_12{font-family: "宋体";  font-size:12px !important;_font-size:12px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_12:link{font-family:  "宋体" ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_12:hover{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #030000; text-decoration: underline }
.font-blue_12b{font-family: "宋体";  font-size:12px !important;_font-size:12px; line-height:26px; color: #09548B; font-weight:bold; text-decoration: none; }
.font-blue_12b:link{font-family:  "宋体" ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #09548B; font-weight:bold;  text-decoration: none; }
.font-blue_12b:hover{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #09548B; font-weight:bold;  text-decoration: underline }
.font-black_14{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_14:link{font-family:  "宋体" ;  font-size:14px !important;_font-size:14px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_14:hover{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:26px; color: #030000; text-decoration: underline }
.font-black_18b{font-family: "宋体"  ;  font-size:18px !important;_font-size:18px; font-weight:bold; line-height:36px; color: #030000; text-decoration: none;}
.font-black_16b{font-family: "宋体"  ;  font-size:16px !important;_font-size:16px; font-weight:bold; line-height:36px; color: #030000; text-decoration: none;}
.font-black1_14{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:30px; color: #030000; text-decoration: none; }
.font-black1_14b{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:30px; font-weight:bold; color: #030000; text-decoration: none; }
.font-black_18{font-family: "宋体"  ;  font-size:18px !important;_font-size:18px; line-height:36px; color: #030000; text-decoration: none;}
.font-purple_14b{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:24px; font-weight:bold; color: #811c27; text-decoration: none; }
.font-green_14b{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:24px; font-weight:bold; color: #1e5530; text-decoration: none; }
.font-tu_14b{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:24px; font-weight:bold; color: #5b3715; text-decoration: none; }
.font-orange_14b{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:24px; font-weight:bold; color: #ea5514; text-decoration: none; }
.font-blue2_14b{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:24px; font-weight:bold; color: #6a91b4; text-decoration: none; }
.font-purple1_14b{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:24px; font-weight:bold; color: #67087b; text-decoration: none; }
.font-white_18{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; line-height:32px; color: #fff; text-decoration: none; font-weight:100;}
.font-white_18:link{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; line-height:32px; color: #fff; text-decoration: none; font-weight:100;}
.font-white_18:hover{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; line-height:32px; color: #fff; text-decoration: none; font-weight:100;}
.font-white_18 a{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; line-height:32px; color: #fff; text-decoration: none; font-weight:100;}
.font-white_18 a:link{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; line-height:32px; color: #fff; text-decoration: none; font-weight:100;}
.font-white_18 a:visited{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; line-height:32px; color: #fff; text-decoration: none; font-weight:100;}
.font-white_18 a:hover{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; line-height:32px; color: #fff; text-decoration: none; font-weight:100;}
.font-gray_12{font-family: "微软雅黑"  ;  font-size:14px !important;_font-size:14px; line-height:24px; color: #696566; text-decoration: none; }
.font-black1_18b{font-family: "微软雅黑"  ;  font-size:18px !important;_font-size:18px; font-weight:bold; line-height:36px; color: #4f4e4d; text-decoration: none;}
.font-gray2_14{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:32px; color: #6b6b6b; text-decoration: none; }
.font-gray2_12{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:32px; color: #6b6b6b; text-decoration: none; }
.font-gray3_12{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:26px color: #696566; text-decoration: none; }
.font-gray1_12{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:26px color: #696566; text-decoration: none; }
.font-gray1_12:link{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #696566; text-decoration: none; }
.font-gray1_12:visited{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #696566; text-decoration: none; }
.font-gray1_12:hover{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #696566; text-decoration: underline }

.font-black_23b{font-family: "宋体"  ;  font-size:23px !important;_font-size:23x; font-weight:bold; line-height:46px; color: #030000; text-decoration: none;}
.font-black_16{font-family: "宋体" Arial, Helvetica, sans-serif ;font-size:16px !important;_font-size:16px; line-height:30px; color: #030000; text-decoration: none;}

.font-black2_12{font-family: "宋体";  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: none; }
.font-black2_12:link{font-family:  "宋体" ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: none; }
.font-black2_12:hover{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: underline }


/* 列表页 */
.list_lanmu li{ float:left;  display:inline; background:url(../images/bg004.jpg) no-repeat center right; padding-right:13px; margin-left:13px; white-space:nowrap}
.list_con{ padding:15px;}
.list_con li{ background:url(../images/arrow003.jpg) no-repeat left 10px; padding-left:18px; margin:0 0 0 12px; line-height:26px; overflow:hidden}
.list_con li span{ float:right; margin-left:20px;}

/* 内容页 */
.detail_con{ background:url(../images/bg005.jpg) repeat-x top #f7fbfc;}
.detail_li li{ background:url(../images/arrow003.jpg) no-repeat left 10px; padding-left:18px; margin:0 0 0 12px; line-height:28px;}
.detail_dc li{ padding:5px 20px 5px 20px;}
.detail_1 li{ display:inline; padding:18px 0 0 21px; float:left}


/* 城吧等其他页面 */
.chengba1 li{ padding:0 20px 4px 10px; float:left; width:455px;}
.chengba_left{ background:url(../images/bg006.jpg) no-repeat}
.fenlei{ background:url(../images/bg007.jpg) no-repeat bottom}
.fenlei_1{ background:url(../images/bg008.jpg) no-repeat bottom}
.chengba_di li{ float:left; display:inline; list-style:none;margin:8px 0 0 13px; white-space:nowrap;}

.fl_left{ background:url(../images/bg018.jpg) no-repeat}
.fl_1{ background:url(../images/bg019.jpg) no-repeat bottom}
.fl_2{ background:url(../images/bg020.jpg) no-repeat bottom}

.fenlei_left{ background:url(../images/bg009.jpg) no-repeat}
.fenl_1{ background:url(../images/bg010.jpg) no-repeat bottom}
.fenl_2{ background:url(../images/bg011.jpg) no-repeat bottom}

.riyong_left{ background:url(../images/bg012.jpg) no-repeat}
.riyong_1{ background:url(../images/bg013.jpg) no-repeat bottom}
.riyong_2{ background:url(../images/bg014.jpg) no-repeat bottom}

.shenghuo_left{ background:url(../images/bg015.jpg) no-repeat}
.shenghuo_1{ background:url(../images/bg016.jpg) no-repeat bottom}
.shenghuo_2{ background:url(../images/bg017.jpg) no-repeat bottom}

.xiaowei_left{ background:url(../images/bg021.jpg) no-repeat}
.xiaowei_1{ background:url(../images/bg022.jpg) no-repeat bottom}
.xiaowei_2{ background:url(../images/bg023.jpg) no-repeat bottom}

/* 首页幻灯图片样式调用 */
.focus{width:314px;height:386px;float:left;border:3px solid #d9d9d9;margin-left:8px!important; -margin-left:4px;position:relative;}
.focus #pic{width:314px;height:386px;overflow:hidden;}
.focus #pic ul{width:1256px;height:386px;float:left;}
.focus #pic li{width:314px;height:386px;float:left;}
.focus #pic li img{width:314px;height:386px;float:left;}
.focus .tip-bg{width:314px;height:21px;background: url(../images/focus_tip_bg.png) no-repeat left top;position:absolute;left:0;bottom:0;z-index:12;}
.focus #tip{width:96px;height:14px;position:absolute;left:104px;bottom:3px;z-index:13;}
.focus #tip ul li{width:14px;height:14px;float:left;display:inline;margin:0 5px;cursor:pointer;background:url(http://mat1.gtimg.com/ent/ent2010/focus_tip.png) no-repeat;}
.focus #tip ul li.current{background:url(http://mat1.gtimg.com/ent/ent2010/focus_tip_current.png) no-repeat;}
.focus .btn{width:42px;height:9px;position:absolute;right:0;bottom:5px;z-index:14;overflow:hidden;}
.focus .btn ul{width:100%;float:left;}
.focus .btn li{width:7px;height:9px;float:left;display:inline;margin:0 7px;cursor:pointer;overflow:hidden;}
.focus .btn li.btn-left{background:url(http://mat1.gtimg.com/ent/ent2010/focus_btn_left.png) no-repeat left top;}
.focus .btn li.btn-right{background:url(http://mat1.gtimg.com/ent/ent2010/focus_btn_right.png) no-repeat left top;}
.focus .show{display:block!important;}

.mF_classicHC{ border:#000 1px solid; overflow:hidden;}
.mF_classicHC .pic{overflow:hidden;}
.mF_classicHC .pic li{position:absolute; float:left;}
.mF_classicHC .txt li{ position:absolute;overflow:hidden; margin-top:-36px; width:273px; height:36px; line-height:36px; background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/filter:Alpha(opacity=60); background:#000000;/*实现IE背景透明*/}
.mF_classicHC .txt li a{display:block; color:#fff;text-align:left;font-size:12px;font-weight:bold;text-decoration:none; padding-left:20px;}/*文字样式*/
.mF_classicHC .num,.mF_classicHC .num-bg{height:36px;position:absolute;z-index:3;right:0;bottom:31px;color:#fff; }/*按钮样式*/
.mF_classicHC .num-bg{width:273px;_height:16px;_background:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg.png', sizingMethod='scale');}
.mF_classicHC .num-bg li{position:absolute;}
.mF_classicHC .num li{float:left;width:12px;height:12px; text-align:center;cursor:pointer;position:relative; margin:12px 6px 0 0; text-indent:-999em; background:url(../images/rj_shouye_03.png) no-repeat 0px 0px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/rj_shouye_03.png" ,sizingMethod="crop"); }
.mF_classicHC .num li span{}
.mF_classicHC .num li.current,.mF_classicHC .num li.hover{ background:url(../images/rj_shouye_02.png) no-repeat 0px 0px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/rj_shouye_02.png" ,sizingMethod="crop");}/*当前/悬停按钮样式*/
.mF_classicHC .num li.hover{}
.reg_1{ background:url(../images/reg001.jpg) no-repeat}
.reg_2{ background:url(../images/reg002.jpg) no-repeat}

.reg_bk{ width:260px; height:24px; border:1px solid #c0bcba; padding-top:6px; padding-left:5px}
.reg_button{background:url(../images/button008.jpg) no-repeat; border:none}
.reg_button_1{background:url(../images/reg004.jpg) no-repeat; border:none}
.reg_button_2{background:url(../images/reg006.jpg) no-repeat; border:none}

/* 留言页面 */

.liuyan_bg{ width:646px; height:120px; background:#f6fbfd; border-bottom: 1px solid #dfdfdf;}
.liuyan_bg1{width:646px; height:120px; border-bottom: 1px solid #dfdfdf;}

.font-black_21{font-family: "宋体"  ;  font-size:21px !important;_font-size:21px; font-weight:bold; line-height:36px; color: #030000; text-decoration: none;}
.font-black_21:link{font-family: "宋体"  ;  font-size:21px !important;_font-size:21px; font-weight:bold; line-height:36px; color: #030000; text-decoration: none;}
.font-black_21:hover{font-family: "宋体"  ;  font-size:21px !important;_font-size:21px; font-weight:bold; line-height:36px; color: #030000; text-decoration: underline;}

.font-blue1_20_1{font-family: "宋体"  ;  font-size:20px !important;_font-size:20px;font-weight:bold; line-height:32px; color: #09548B; text-decoration: none; }
.font-blue1_20_1 a{font-family: "宋体"  ;  font-size:20px !important;_font-size:20px;font-weight:bold; line-height:32px; color: #09548B; text-decoration: none; }
.font-blue1_20_1 a:link{font-family: "宋体"  ;  font-size:20px !important;_font-size:20px;font-weight:bold; line-height:32px; color: #09548B; text-decoration: none; }
.font-blue1_20_1 a:hover{font-family: "宋体"  ;  font-size:20px !important;_font-size:20px;font-weight:bold; line-height:32px; color: #09548B; text-decoration: underline; }

.font-black_12_1 {font-family: "宋体";  font-size:12px !important;_font-size:12px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_12_1 a{font-family: "宋体";  font-size:12px !important;_font-size:12px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_12_1 a:link{font-family:  "宋体" ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_12_1 a:visited{font-family:  "宋体" ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_12_1 a:hover{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #030000; text-decoration: underline }

.font-black_14_1 {font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_14_1 a{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_14_1 a:link{font-family:  "宋体" ;  font-size:14px !important;_font-size:14px; line-height:26px; color: #030000; text-decoration: none; }
.font-black_14_1 a:hover{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:26px; color: #030000; text-decoration: underline }

.font-blue_14b_1 {font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:26px; color: #09548B; font-weight:bold; text-decoration: none; }
.font-blue_14b_1 a{font-family: "宋体";  font-size:14px !important;_font-size:14px; line-height:26px; color: #09548B; font-weight:bold; text-decoration: none; }
.font-blue_14b_1 a:link{font-family:  "宋体" ;  font-size:14px !important;_font-size:14px; line-height:26px; color: #09548B; font-weight:bold;  text-decoration: none; }
.font-blue_14b_1 a:hover{font-family: "宋体"  ;  font-size:14px !important;_font-size:14px; line-height:26px; color: #09548B; font-weight:bold;  text-decoration: underline }

.font-black2_12{font-family: "宋体";  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: none; }
.font-black2_12 a:{font-family: "宋体";  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: none; }
.font-black2_12 a:link{font-family:  "宋体" ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: none; }
.font-black2_12 a:visited{font-family:  "宋体" ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: none; }
.font-black2_12 a:hover{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: underline }

.font-black4_12{font-family: "宋体";  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: none; }
.font-black4_12 a:{font-family: "宋体";  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: none; }
.font-black4_12 a:link{font-family:  "宋体" ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: none; }
.font-black4_12 a:visited{font-family:  "宋体" ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: none; }
.font-black4_12 a:hover{font-family: "宋体"  ;  font-size:12px !important;_font-size:12px; line-height:26px; color: #7d7d7d; text-decoration: underline }

/*---分页样式---*/  
.pagenavpage {
font-size: 14px; 
line-height: 18px;
border: 1px #07746F solid; 
background-color: #FFFFFF; 
width:20px;
}
.pagenavbtngo { 
border: 1px #07746F solid; 
background-color: #FFFFFF; 
color:000000;
height:18px;
}
.pagenav{ 
font-size: 14px; 
padding-top:5px;
padding-bottom:5px;
height:15px  
}
.pagenav form{ 
margin:0;
}

/* 登录页面 */
.denglu_1{ background:url(../images/denglu.jpg) no-repeat}
.denglu_button{background:url(../images/denglu001.jpg) no-repeat; border:none}
.denglu_button_1{background:url(../images/denglu002.jpg) no-repeat; border:none}



/* 广告位置居中 */
.gg_center div{ width:1000px; text-align:center}

/* 内容页面广告区域文字列表样式 */
.zt_lanmu{ background:url(../images/zhuanti002.jpg) no-repeat; border-right:1px solid #aebace}

/*网站地图样式*/
.map_1{ background:url(../images/map001.jpg) no-repeat}
.map_left{ background:url(../images/map004.jpg) repeat-y;}
.map_center{ background:url(../images/map005.jpg) repeat-x center bottom}
.map_right{ background:url(../images/map003.jpg) repeat-y;}
.map_bottom{ background:url(../images/map002.jpg) no-repeat}
.map_line{ border-bottom:1px solid #c4d7e6;}
.map_bg{ background:url(../images/map006.jpg) repeat-y}

/*RSS内容聚合中心*/
.rss_center{ background:url(../images/rss003.jpg) repeat-x}

.r1c2 {float: right; width:440px}
.r1c2 .list li {font-size: 18px; line-height: 46px}
.r1c2 .prefix {border-radius: 6px; font-size: 14px; font-weight: normal}
.foot-03 {min-width:1000px; padding:10px 0; font-size:12px; line-height:26px; text-align:center; margin-top:10px}
.r1c2 *,.foot-03 {max-height: 999999px}